/* ==========================================================================
   PHARMACY STUDENT AND ALUMNI DIRECTORY ITEM
========================================================================== */

/* Controls */

.stud-alum-directory__reset {
    place-self: center;
    margin-block-start: 1rem;
}

/* Content */

.stud-alum-directory__item {
    margin-bottom: 2rem;
}
@media (min-width: 768px) {
  	.stud-alum-directory {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 2rem;
    }
  	.stud-alum-directory__item {
    	margin-bottom: 0;
	}
    .stud-alum-directory__img {
        max-width: 200px;
    }
}
.stud-alum-directory__name {
    line-height: 1.5;
    font-weight: 700;
    font-size: 1.2rem;
}
.stud-alum-directory__img, 
.stud-alum-directory__name, 
.stud-alum-directory__research, 
.stud-alum-directory__advisor, 
.stud-alum-directory__program,
.stud-alum-directory__entry, 
.stud-alum-directory__year, 
.stud-alum-directory__job {
    padding-top: 0;
} 
.stud-alum-directory__research, 
.stud-alum-directory__advisor,  
.stud-alum-directory__program, 
.stud-alum-directory__entry, 
.stud-alum-directory__year {
    margin-bottom: .3rem;
}
.stud-alum-directory__job {
    margin-bottom: 2rem;
}
@media (min-width: 768px) {
    .stud-alum-directory__job {
      margin-bottom: 1rem;
	}
}
.social__linkedIn {
    font-size: 0;
}
.social__linkedIn:before {
    font-size: 1.2rem;
}
a.social__linkedIn.stud-alum-directory__linkedIn {
      border-bottom: none !important;
      padding-bottom: initial !important;
}
.stud-alum-directory__linkedIn:before {
  	font-family: "Font Awesome 6 Brands";
    content: "\f08c";
    margin-left: 0.4rem;
    color: var(--vcu-gold);
    font-weight: 900;
}
.stud-alum-directory__label {
    font-weight: 700;
}